> Demonstrate how to use ibm-strings to present internationalized messages.

## Usage

```bash
# install ibm-strings
$ npm link ../

# show all the default translations
$ node index.js

# show all the Finnish translations
$ node index.js -nl fi
```

![Example output](example_output.png)

## License

IBM Proprietary
